<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li class="active"><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
			
			
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li class="current"><a href="#">Calendar</a></li>
			</ul>
		</div>
		
		<!--aside class="large-2 columns">
			<img class="place" src="img/calendar.png" />
			
		</aside-->
		<div class="large-12 columns">
			<div class="row">
				<h3 class="large-8 columns">Calendar</h3>
				<div class="large-4 columns">
					<ul class="button-group even-2">
						<li><a href="calendar8.html" class="button postfix"><i class="fa fa-clock-o"></i> Add metime</a></li>
						<li><a href="calendar3.html" class="button postfix"><i class="fa fa-plus"></i> Add new date</a></li>
					</ul>
				</div>
				
				<div class="large-12 columns">
					<ul class="tabs small" data-tab>
						<li class="tab-title active small"><a href="#panel1"><i class="fa fa-clock-o"></i> Day</a></li>
						<li class="tab-title"><a href="#panel2"><i class="fa fa-list"></i> Week</a></li>
						<li class="tab-title"><a href="#panel3"><i class="fa fa-calendar"></i> Month</a></li>
					</ul>
					
					
					<div class="tabs-content">
						<div class="content active" id="panel1">
							<div class="row">
								<div class="large-1 columns ">
									<center><h4><i class="fa fa-chevron-left"></i></h4></center>
								</div>
						
								<div class="large-10 columns">
									<center><h4>Thu 11 Jun, 2015</h4></center>
								</div>
						
								<div class="large-1 columns">
									<center><h4><i class="fa fa-chevron-right"></i></h4></center>
								</div>
							</div>
							
							<div class="row collapse">
								<div class="large-5 columns ">
									<select name="select">
										<option value="09:00" selected="selected">Select service</option>
										<option value="00:00">Haircut</option>
										<option value="00:30">Waxing</option>
										<option value="09:00">Tree</option>
									</select>
								</div>
						
								<div class="large-5 columns">
									<select name="select">
										<option value="09:00" selected="selected">Select Team Member</option>
										<option value="00:00">Team member 1</option>
										<option value="00:30">Team member 2</option>
										<option value="09:00">Team member 3</option>
									</select>
								</div>
						
								<div class="large-2 columns">
									<a href="#" class="button small expand" style="padding-top: 0.68rem; padding-bottom: 0.68rem">Filter</a>
								</div>
							</div>
							<div class="panel admin">
								<div class="calendar_hour close">
									<span class="hour">06<sup>00</sup></span>
								</div>
								<div class="calendar_hour close">
									<span class="hour">07<sup>00</sup></span>
								</div>
								<div class="calendar_hour close">
									<span class="hour">08<sup>00</sup></span>
								</div>
								<div class="calendar_hour">
									<span class="hour">09<sup>00</sup></span>
							
									<a href="calendar2.html" class="appointment column-1 start-0 time-1 past">
										<span class="title">Haircut</span>
										<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
										<span class="worker"><i class="fa fa-user"></i> Team Member 1</span>
										
										<span class="info">
											<i class="fa fa-info-circle"></i>
											<span class="info_inner">
												<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
												<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
												<span class="button small"><i class="fa fa-check"></i> Accept</span>
											</span>
										</span>
									</a>
							
									<a href="calendar2.html" class="appointment column-2 start-30 time-1 past">
										<span class="title">Haircut</span>
										<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
										<span class="worker"><i class="fa fa-user"></i> Team Member 2</span>
										
										<span class="info">
											<i class="fa fa-info-circle"></i>
											<span class="info_inner">
												<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
												<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
												<span class="button small"><i class="fa fa-check"></i> Accept</span>
											</span>
										</span>
									</a>
								</div>
								<div class="calendar_hour today">
									<span class="hour">10<sup>00</sup></span>
							
									<a href="calendar2.html" class="appointment column-1 start-0 time-1">
										<span class="title">Haircut</span>
										<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
										<span class="worker"><i class="fa fa-user"></i> Team Member 1</span>
										
										<span class="info">
											<i class="fa fa-info-circle"></i>
											<span class="info_inner">
												<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
												<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
												<span class="button small"><i class="fa fa-check"></i> Accept</span>
											</span>
										</span>
									</a>
							
									<a href="calendar2.html" class="appointment column-2 start-45 time-15">
										<span class="title">Haircut</span>
										<span class="time"><i class="fa fa-clock-o"></i> 1.5 hour</span>
										<span class="worker"><i class="fa fa-user"></i> Team Member 2</span>
										
										<span class="info">
											<i class="fa fa-info-circle"></i>
											<span class="info_inner">
												<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
												<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
												<span class="button small"><i class="fa fa-check"></i> Accept</span>
											</span>
										</span>
									</a>
								</div>
								<div class="calendar_hour">
									<span class="hour">11<sup>00</sup></span>
								</div>
								<div class="calendar_hour">
									<span class="hour">12<sup>00</sup></span>
							
							
								</div>
								<div class="calendar_hour">
									<span class="hour">13<sup>00</sup></span>
							
									<a href="calendar2.html" class="appointment column-1 start-0 time-1">
										<span class="title">Haircut</span>
										<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
										<span class="worker"><i class="fa fa-user"></i> Team Member 1</span>
										
										<span class="info">
											<i class="fa fa-info-circle"></i>
											<span class="info_inner">
												<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
												<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
												<span class="button small"><i class="fa fa-check"></i> Accept</span>
											</span>
										</span>
									</a>
							
									<a href="calendar2.html" class="appointment column-2 start-0 time-1">
										<span class="title">Haircut</span>
										<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
										<span class="worker"><i class="fa fa-user"></i> Team Member 2</span>
										
										<span class="info">
											<i class="fa fa-info-circle"></i>
											<span class="info_inner">
												<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
												<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
												<span class="button small"><i class="fa fa-check"></i> Accept</span>
											</span>
										</span>
									</a>
							
									<a href="calendar2.html" class="appointment column-3 start-0 time-15">
										<span class="title">Haircut</span>
										<span class="time"><i class="fa fa-clock-o"></i> 1.5 hour</span>
										<span class="worker"><i class="fa fa-user"></i> Team Member 3</span>
										
										<span class="info">
											<i class="fa fa-info-circle"></i>
											<span class="info_inner">
												<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
												<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
												<span class="button small"><i class="fa fa-check"></i> Accept</span>
											</span>
										</span>
									</a>
								</div>
								<div class="calendar_hour">
									<span class="hour">14<sup>00</sup></span>
								</div>
								<div class="calendar_hour">
									<span class="hour">15<sup>00</sup></span>
							
									<a href="calendar2.html" class="appointment column-1 start-30 time-1 unconfirmed">
										<span class="title">Haircut</span>
										<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
										<span class="worker"><i class="fa fa-user"></i> Team Member 1</span>
										
										<span class="info">
											<i class="fa fa-info-circle"></i>
											<span class="info_inner">
												<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
												<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
												<span class="button small"><i class="fa fa-check"></i> Accept</span>
											</span>
										</span>
									</a>
								</div>
								<div class="calendar_hour">
									<span class="hour">16<sup>00</sup></span>
								</div>
								<div class="calendar_hour">
									<span class="hour">17<sup>00</sup></span>
								</div>
								<div class="calendar_hour">
									<span class="hour">18<sup>00</sup></span>
								</div>
								<div class="calendar_hour">
									<span class="hour">19<sup>00</sup></span>
								</div>
								<div class="calendar_hour close">
									<span class="hour">20<sup>00</sup></span>
								</div>
								<div class="calendar_hour close">
									<span class="hour">21<sup>00</sup></span>
								</div>
								<div class="calendar_hour close">
									<span class="hour">22<sup>00</sup></span>
								</div>
								<div class="calendar_hour close">
									<span class="hour">23<sup>00</sup></span>
								</div>
								<div class="calendar_hour close">
									<span class="hour">24<sup>00</sup></span>
								</div>
							</div>
						</div>
						<div class="content" id="panel2">
							<div class="row">
								<div class="large-1 columns ">
									<center><h4><i class="fa fa-chevron-left"></i></h4></center>
								</div>
						
								<div class="large-10 columns">
									<center><h4>Thu 11 Jun, 2015</h4></center>
								</div>
						
								<div class="large-1 columns">
									<center><h4><i class="fa fa-chevron-right"></i></h4></center>
								</div>
							</div>
							
							<div class="row collapse">
								<div class="large-5 columns ">
									<select name="select">
										<option value="09:00" selected="selected">Select service</option>
										<option value="00:00">Haircut</option>
										<option value="00:30">Waxing</option>
										<option value="09:00">Tree</option>
									</select>
								</div>
						
								<div class="large-5 columns">
									<select name="select">
										<option value="09:00" selected="selected">Select Team Member</option>
										<option value="00:00">Team member 1</option>
										<option value="00:30">Team member 2</option>
										<option value="09:00">Team member 3</option>
									</select>
								</div>
						
								<div class="large-2 columns">
									<a href="#" class="button small expand" style="padding-top: 0.68rem; padding-bottom: 0.68rem">Filter</a>
								</div>
							</div>
							
							<div class="panel clearfix">
								<!--
								<div class="calendar_weekday nextweek close">
									<span class="day">Sunday</span>
								</div>
								<div class="calendar_weekday">
									<span class="day">Monday</span>
									<a href="calendar.html" class="appointment past">
										<span class="title">3 Treatments</span>
									</a>
								</div>
								<div class="calendar_weekday">
									<span class="day">Tuesday</span>
									<a href="calendar.html" class="appointment past">
										<span class="title">3 Treatments</span>
									</a>
								</div>
								<div class="calendar_weekday">
									<span class="day">Wednesday</span>
									<a href="calendar.html" class="appointment past">
										<span class="title">3 Treatments</span>
									</a>
								</div>
								<div class="calendar_weekday today">
									<span class="day"><strong>Thursday</strong></span>
									<a href="calendar.html" class="appointment past">
										<span class="title">2 Treatments</span>
									</a>
									<a href="calendar.html" class="appointment">
										<span class="title">5 Treatments</span>
									</a>
									<a href="calendar.html" class="appointment unconfirmed">
										<span class="title">1 Treatment</span>
									</a>
									
									<a href="calendar3.html" class="button small"><i class="fa fa-plus"></i> Add date</a>
								</div>
								<div class="calendar_weekday">
									<span class="day">Friday</span>
									<a href="calendar.html" class="appointment unconfirmed">
										<span class="title">3 Treatments</span>
									</a>
									
									<a href="calendar3.html" class="button small"><i class="fa fa-plus"></i> Add date</a>
								</div>
								<div class="calendar_weekday">
									<span class="day">Saturday</span>
									
									<a href="calendar3.html" class="button small"><i class="fa fa-plus"></i> Add date</a>
								</div>
								<div class="calendar_weekday close">
									<span class="day">Sunday</span>
								</div>
								<div class="calendar_weekday nextweek">
									<span class="day">Monday</span>
								</div>
								-->
								
								<div class="calendar_weekday2 header">
									<span class="day"></span>
									<span class="calendar_weekday_hour close">
										<span class="hour">06<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour close">
										<span class="hour">07<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour close">
										<span class="hour">08<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour">
										<span class="hour">09<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour today">
										<span class="hour">10<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour">
										<span class="hour">11<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour">
										<span class="hour">12<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour">
										<span class="hour">13<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour">
										<span class="hour">14<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour">
										<span class="hour">15<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour">
										<span class="hour">16<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour">
										<span class="hour">17<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour">
										<span class="hour">18<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour">
										<span class="hour">19<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour">
										<span class="hour">20<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour close">
										<span class="hour">21<sup>00</sup></span>
									</span>
									<span class="calendar_weekday_hour close">
										<span class="hour">22<sup>00</sup></span>
									</span>
								</div>
								
								<div class="calendar_weekday2 past">
									<span class="day">Monday<br><b>8</b><a href="calendar5.html" title="Close the Day"><i class="fa fa-lock"></i></a></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour today"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour apx2">
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour apx3">
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour">
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1 past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
								</div>
								<div class="calendar_weekday2 past">
									<span class="day">Tuesday<br><b>9</b><a href="calendar5.html" title="Close the Day"><i class="fa fa-lock"></i></a></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour today"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour apx4">
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour">
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour">
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
								</div>
								<div class="calendar_weekday2 past">
									<span class="day">Wednesday<br><b>10</b><a href="calendar5.html" title="Close the Day"><i class="fa fa-lock"></i></a></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour">
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour today"></span>
									<span class="calendar_weekday_hour">
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour">
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour">
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1  past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
								</div>
								<div class="calendar_weekday2 today">
									<span class="day"><b>Thursday</b><br><b>11</b><a href="calendar5.html" title="Close the Day"><i class="fa fa-lock"></i></a></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour">
										<a href="calendar2.html" class="appointment column-1 full start-30 time-1 past">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour today apx2">
										<a href="calendar2.html" class="appointment column-1 full start-0 time-1">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
										<a href="calendar2.html" class="appointment column-1 full start-0 time-1">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour apx3">
										<a href="calendar2.html" class="appointment column-1 full start-0 time-1">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
										<a href="calendar2.html" class="appointment column-1 full start-0 time-1">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
										<a href="calendar2.html" class="appointment column-1 full start-0 time-1 unconfirmed">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									<span class="calendar_weekday_hour">
									<a href="calendar2.html" class="appointment column-1 full start-0 time-1 unconfirmed">
										<span class="title">Haircut</span>
										<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
										<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
										<span class="info">
											<i class="fa fa-info-circle"></i>
											<span class="info_inner">
												<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
												<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
												<span class="button small"><i class="fa fa-check"></i> Accept</span>
											</span>
										</span>
									</a>
									</span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
								</div>
								<div class="calendar_weekday2">
									<span class="day">Friday<br><b>12</b><a href="calendar5.html" title="Close the Day"><i class="fa fa-lock"></i></a></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour today">
									<a href="calendar2.html" class="appointment column-1 full start-0 time-1 unconfirmed">
										<span class="title">Haircut</span>
										<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
										<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
										<span class="info">
											<i class="fa fa-info-circle"></i>
											<span class="info_inner">
												<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
												<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
												<span class="button small"><i class="fa fa-check"></i> Accept</span>
											</span>
										</span>
									</a>
									</span>
									</span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour apx2">
										<a href="calendar2.html" class="appointment column-1 full start-0 time-1 unconfirmed">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
										<a href="calendar2.html" class="appointment column-1 full start-0 time-1 unconfirmed">
											<span class="title">Haircut</span>
											<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
											<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
											<span class="info">
												<i class="fa fa-info-circle"></i>
												<span class="info_inner">
													<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
													<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
													<span class="button small"><i class="fa fa-check"></i> Accept</span>
												</span>
											</span>
										</a>
									</span>
									</span>
									<span class="calendar_weekday_hour">
									<a href="calendar2.html" class="appointment column-1 full start-0 time-1 unconfirmed">
										<span class="title">Haircut</span>
										<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
										<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
										<span class="info">
											<i class="fa fa-info-circle"></i>
											<span class="info_inner">
												<span class="user"><i class="fa fa-user"></i> Susanna Dominica</span>
												<span class="inter"><i class="fa fa-clock-o"></i> 9<sup>00</sup> - 10<sup>00</sup></span>
												<span class="button small"><i class="fa fa-check"></i> Accept</span>
											</span>
										</span>
									</a>
									</span>
									</span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
								</div>
								<div class="calendar_weekday2">
									<span class="day">Saturday<br><b>13</b><a href="calendar5.html" title="Close the Day"><i class="fa fa-lock"></i></a></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour today"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
								</div>
								<div class="calendar_weekday2 close">
									<span class="day">Sunday<br><b>14</b><a href="calendar5.html" title="Close the Day"><i class="fa fa-lock"></i></a></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour today"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour"></span>
									<span class="calendar_weekday_hour close"></span>
									<span class="calendar_weekday_hour close"></span>
								</div>
								
								
							
							</div>
						</div>
						<div class="content" id="panel3">
							<div class="row">
								<div class="large-1 columns ">
									<center><h4><i class="fa fa-chevron-left"></i></h4></center>
								</div>
						
								<div class="large-10 columns">
									<center><h4>Jun, 2015</h4></center>
								</div>
						
								<div class="large-1 columns">
									<center><h4><i class="fa fa-chevron-right"></i></h4></center>
								</div>
							</div>
							<div class="row collapse">
								<div class="large-5 columns ">
									<select name="select">
										<option value="09:00" selected="selected">Select service</option>
										<option value="00:00">Haircut</option>
										<option value="00:30">Waxing</option>
										<option value="09:00">Tree</option>
									</select>
								</div>
						
								<div class="large-5 columns">
									<select name="select">
										<option value="09:00" selected="selected">Select Team Member</option>
										<option value="00:00">Team member 1</option>
										<option value="00:30">Team member 2</option>
										<option value="09:00">Team member 3</option>
									</select>
								</div>
						
								<div class="large-2 columns">
									<a href="#" class="button small expand" style="padding-top: 0.68rem; padding-bottom: 0.68rem">Filter</a>
								</div>
							</div>
							<div class="panel clearfix">
								<div class="calendar_day header">
									<span class="day">M</span>
								</div>
								<div class="calendar_day header">
									<span class="day">T</span>
								</div>
								<div class="calendar_day header">
									<span class="day">W</span>
								</div>
								<div class="calendar_day header">
									<span class="day">T</span>
								</div>
								<div class="calendar_day header">
									<span class="day">F</span>
								</div>
								<div class="calendar_day header">
									<span class="day">S</span>
								</div>
								<div class="calendar_day header">
									<span class="day">S</span>
								</div>
								<!-- -->
								<div class="calendar_day">
									<span class="day">1</span>
									
									<a href="calendar.html" class="appointment past">
										<span class="title">3</span>
									</a>
								</div>
								<div class="calendar_day">
									<span class="day">2</span>
									
									<a href="calendar.html" class="appointment past">
										<span class="title">3</span>
									</a>
								</div>
								<div class="calendar_day">
									<span class="day">3</span>
									
									<a href="calendar.html" class="appointment past">
										<span class="title">3</span>
									</a>
								</div>
								<div class="calendar_day">
									<span class="day">4</span>
									
									<a href="calendar.html" class="appointment past">
										<span class="title">3</span>
									</a>
								</div>
								<div class="calendar_day">
									<span class="day">5</span>
									
									<a href="calendar.html" class="appointment past">
										<span class="title">3</span>
									</a>
								</div>
								<div class="calendar_day">
									<span class="day">6</span>
									
									<a href="calendar.html" class="appointment past">
										<span class="title">3</span>
									</a>
								</div>
								<div class="calendar_day close">
									<span class="day">7</span>
									
									<a href="calendar.html" class="appointment past">
										<span class="title">3</span>
									</a>
								</div>
								<div class="calendar_day">
									<span class="day">8</span>
									
									<a href="calendar.html" class="appointment past">
										<span class="title">3</span>
									</a>
								</div>
								<div class="calendar_day">
									<span class="day">9</span>
									
									<a href="calendar.html" class="appointment past">
										<span class="title">3</span>
									</a>
								</div>
								<div class="calendar_day">
									<span class="day">10</span>
									
									<a href="calendar.html" class="appointment past">
										<span class="title">3</span>
									</a>
								</div>
								<div class="calendar_day today">
									<span class="day"><strong>11</strong></span>
									
									<a href="calendar.html" class="appointment past">
										<span class="title">2</span>
									</a>
									<a href="calendar.html" class="appointment">
										<span class="title">5</span>
									</a>
									<a href="calendar.html" class="appointment unconfirmed">
										<span class="title">1</span>
									</a>
								</div>
								<div class="calendar_day">
									<span class="day">12</span>
									
									<a href="calendar.html" class="appointment unconfirmed">
										<span class="title">3</span>
									</a>
								</div>
								<div class="calendar_day">
									<span class="day">13</span>
								</div>
								<div class="calendar_day close">
									<span class="day">14</span>
								</div>
								<div class="calendar_day">
									<span class="day">15</span>
								</div>
								<div class="calendar_day">
									<span class="day">16</span>
								</div>
								<div class="calendar_day">
									<span class="day">17</span>
								</div>
								<div class="calendar_day">
									<span class="day">18</span>
								</div>
								<div class="calendar_day">
									<span class="day">19</span>
								</div>
								<div class="calendar_day">
									<span class="day">20</span>
								</div>
								<div class="calendar_day close">
									<span class="day">21</span>
								</div>
								<div class="calendar_day">
									<span class="day">22</span>
								</div>
								<div class="calendar_day">
									<span class="day">23</span>
								</div>
								<div class="calendar_day">
									<span class="day">24</span>
								</div>
								<div class="calendar_day">
									<span class="day">25</span>
								</div>
								<div class="calendar_day">
									<span class="day">26</span>
								</div>
								<div class="calendar_day">
									<span class="day">27</span>
								</div>
								<div class="calendar_day close">
									<span class="day">28</span>
								</div>
								<div class="calendar_day">
									<span class="day">29</span>
								</div>
								<div class="calendar_day">
									<span class="day">30</span>
								</div>
								<div class="calendar_day nextmonth">
									<span class="day">1</span>
								</div>
								<div class="calendar_day nextmonth">
									<span class="day">2</span>
								</div>
								<div class="calendar_day nextmonth">
									<span class="day">3</span>
								</div>
								<div class="calendar_day nextmonth">
									<span class="day">4</span>
								</div>
								<div class="calendar_day nextmonth">
									<span class="day">5</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
